*{position:relative;margin:0px;color:inherit;font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;text-align:inherit;text-decoration:inherit;text-transform:inherit;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

html{height:100%;}

body{height:100%;font-family:'tenso', 'Tenso', Verdana, Geneva, sans-serif;font-size:16px;

	margin:0px auto;background-image:none;background-color:#000;overflow:hidden;

	-webkit-transition:background 0.5s;

	   -moz-transition:background 0.5s;

		-ms-transition:background 0.5s;

		 -o-transition:background 0.5s;

			transition:background 0.5s;

}

div{display:block;}

a{color:inherit;text-decoration:none;cursor:pointer;}

p a,li a{text-decoration:underline;}

p a:hover,li a:hover{color:#f63;}

b{font-weight:500;}

h1,h2,h3,h4,h5,h6{margin:0px;font-size:inherit;font-weight:inherit;}

hr{margin:15px auto;border:none;border-top:1px solid #fff;}

img{border:none;}

p{margin:0px 0px 1em;}

ul{padding-left:1.125em;}

ul>li{line-height:150%;}

script{display:none;}





/* ##### Backgrounds ##### */

#dBG,#dPageHolder{left:0px;top:0px;width:100%;height:100%;}



	#dBG{position:fixed;opacity:0;background-position:center center;background-size:cover;background-attachment:fixed;z-index:-999;

		-webkit-transition:background 0.5s,opacity 0.5s;

		   -moz-transition:background 0.5s,opacity 0.5s;

			-ms-transition:background 0.5s,opacity 0.5s;

			 -o-transition:background 0.5s,opacity 0.5s;

				transition:background 0.5s,opacity 0.5s;

	}

		body[data-bg-img="true"] #dBG{opacity:1;}

			

	body[data-bg="stars"]{background-color:#070c14;}

		body[data-bg="stars"] #dBG{background-image:url(../images/bg-main-stars_1920x1080.jpg);}

			

	body[data-bg="cafe"]{background-color:#b6937d;}

		body[data-bg="cafe"] #dBG{background-image:url(../images/bg-main-cafe_1920x1080.jpg);}

			

	body[data-bg="paint"]{background-color:#afd2cc;}

		body[data-bg="paint"] #dBG{background-image:url(../images/bg-main-paint_1920x1080.jpg);}

			

	body[data-bg="tools"]{background-color:#dae5e3;}

		body[data-bg="tools"] #dBG{background-image:url(../images/bg-main-tools_1920x1080.jpg);}

			

	body[data-bg="desk"]{background-color:#f1e9de;}

		body[data-bg="desk"] #dBG{background-image:url(../images/bg-main-desk_1920x1080.jpg);}

			

	body[data-bg="balloons"]{background-color:#ffddc1;}

		body[data-bg="balloons"] #dBG{background-image:url(../images/bg-main-balloons_1920x1080.jpg);}

		

	#dPageHolder{position:absolute;z-index:0;perspective:1000px;}

/* ##### END Backgrounds ##### */





/* ##### Nav ##### */

nav#nMain{position:fixed;left:10px;top:10px;z-index:9999;}

	nav#nMain ul,

	nav#nMain ul > li{list-style:none;margin:0px;padding:0px;}

		nav#nMain ul > li{display:inline-block;margin-right:10px;}

			nav#nMain ul > li:last-child{margin-right:0px !important;}

			

			nav#nMain ul > li > a{display:block;width:50px;height:50px;line-height:55px;background:rgba(64,64,64,0.75);color:#fff;text-align:center;text-decoration:none;

				-webkit-border-radius:50% 50%;

				   -moz-border-radius:50% 50%;

						border-radius:50% 50%;

				-webkit-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

				   -moz-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

					-ms-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

					 -o-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

						box-shadow:0px 0px 8px rgba(255,255,255,0.2);

			}

				body[data-s="home"] nav#nMain ul > li > a[href="#home"]{opacity:0.5;cursor:default;}

			

			nav#nMain ul > li > .cILTHolder{position:absolute;left:60px;top:0px;width:0px;opacity:0;overflow:hidden;

				-webkit-transition:width 0.5s,opacity 0.5s;

				   -moz-transition:width 0.5s,opacity 0.5s;

					-ms-transition:width 0.5s,opacity 0.5s;

					 -o-transition:width 0.5s,opacity 0.5s;

						transition:width 0.5s,opacity 0.5s;

			}

				nav#nMain ul > li > .cILTHolder[data-show="true"]{width:400px;opacity:1;}

				nav#nMain ul > li > .cILTHolder > form.cILT{display:block;width:400px;height:50px;}

					nav#nMain ul > li > .cILTHolder > form.cILT select{display:inline-block;width:50%;height:50px;}



nav#nMenu{display:block;position:fixed;left:0px;top:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.95);opacity:0;z-index:-9999;

	-webkit-transition:opacity 0.5s ease;

	   -moz-transition:opacity 0.5s ease;

		-ms-transition:opacity 0.5s ease;

		 -o-transition:opacity 0.5s ease;

			transition:opacity 0.5s ease;

}

	nav#nMenu[data-show="true"]{opacity:1;z-index:99999;}

	

	nav#nMenu a.cX{position:absolute;top:2vw;right:2vw;width:3vw;height:3vw;line-height:3vw;font-size:5vw;text-align:center;}

	

	nav#nMenu > ul,

	nav#nMenu > ul li{display:block;padding:0px;list-style:none;font-size:2vw;text-transform:lowercase;}

		nav#nMenu > ul{position:absolute;left:50%;top:50%;max-width:90vw;

			-webkit-transform:translateX(-50%) translateY(-50%);

			   -moz-transform:translateX(-50%) translateY(-50%);

				-ms-transform:translateX(-50%) translateY(-50%);

				 -o-transform:translateX(-50%) translateY(-50%);

					transform:translateX(-50%) translateY(-50%);

		}

			nav#nMenu > ul > li{}

				nav#nMenu > ul > li ul{padding:0px;}

					nav#nMenu > ul > li ul > li{padding-left:1em;}

						nav#nMenu > ul > li ul > li::before{content:'├';display:block;position:absolute;left:0px;top:0em;bottom:0em;width:1em;margin-right:0.5em;font-size:1.25em;text-align:left;}

							nav#nMenu > ul > li ul > li:last-child::before{content:'└';}

		

		nav#nMenu a{color:#fff;text-decoration:none;}

			nav#nMenu a:hover{color:#f63;}

/* ##### END Nav ##### */





/* ##### Content sections ##### */

section{display:block;max-width:500px;/*margin:0px auto;*/text-transform:lowercase;z-index:1;

	-webkit-transition-property:left,top,-webkit-transform; 

	   -moz-transition-property:left,top,-moz-transform;

		-ms-transition-property:left,top,transform;

		 -o-transition-property:left,top,transform;

			transition-property:left,top,transform;

		-webkit-transition-duration:1s;

		   -moz-transition-duration:1s;

			-ms-transition-duration:1s;

			 -o-transition-duration:1s;

				transition-duration:1s;

		-webkit-transition-timing-function:ease;

		   -moz-transition-timing-function:ease;

			-ms-transition-timing-function:ease;

			 -o-transition-timing-function:ease;

				transition-timing-function:ease;

}

	section[data-active="true"]{z-index:2;}



	section > h1{margin-left:0px;margin-bottom:10px;padding-left:0.33em;color:#fff;font-size:24px;line-height:1.1em;text-shadow:0px 0px 15px #000,0px 0px 10px #000,0px 0px 5px #000,0px 0px 1px #000;cursor:pointer;

		-webkit-transition-property:margin,font-size;

		   -moz-transition-property:margin,font-size;

			-ms-transition-property:margin,font-size;

			 -o-transition-property:margin,font-size;

				transition-property:margin,font-size;

		-webkit-transition-duration:1s;

		   -moz-transition-duration:1s;

			-ms-transition-duration:1s;

			 -o-transition-duration:1s;

				transition-duration:1s;

	}

		section > h1::before{content:'\2022 ';position:absolute;left:0px;top:0.25em;font-size:50%;}

		section[data-active="true"] > h1{margin-left:20px;font-size:64px;cursor:default;}

		section > h1 .locator{position:absolute;left:0.1em;top:0.7em;width:0px;height:0px;line-height:0px;opacity:0;overflow:hidden;}

	

	section > .cOuter{max-width:0px;max-height:0px;padding:30px 50px 20px;background:none;color:rgba(128,128,128,0);font-size:16px;font-weight:300 !important;overflow:hidden;

		-webkit-transition-property:max-height,background,color,-webkit-box-shadow;

		   -moz-transition-property:max-height,background,color,-moz-box-shadow;

			-ms-transition-property:max-height,background,color,box-shadow;

			 -o-transition-property:max-height,background,color,box-shadow;

				transition-property:max-height,background,color,box-shadow;

		-webkit-transition-duration:1s;

		   -moz-transition-duration:1s;

			-ms-transition-duration:1s;

			 -o-transition-duration:1s;

				transition-duration:1s;

		-webkit-box-shadow:none;

		   -moz-box-shadow:none;

			-ms-box-shadow:none;

			 -o-box-shadow:none;

				box-shadow:none;

	}

		section[data-active="true"] > .cOuter,

		body.mobile section > .cOuter{max-width:100vw;max-height:80vh;background:rgba(64,64,64,0.75);color:#fff;

			-webkit-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

			   -moz-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

				-ms-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

				 -o-box-shadow:0px 0px 8px rgba(255,255,255,0.2);

					box-shadow:0px 0px 8px rgba(255,255,255,0.2);

		}

	

		section > .cOuter > .cInner/*,

		body.mobile section > .cOuter > .cInner*/{min-width:400px;}

			body.mobile section > .cOuter > .cInner {min-width: 0px;}

		

		/* Section content - general styles */

		section h2{margin-bottom:0.4em;text-align:center;font-weight:500;font-size:2.1em;}

		

		section .cILT{}

			section .cILT select{width:100%;width:calc(100% + 30px);height:65px;margin:0px -15px 15px;padding:0px 0px 0px 15px;background:#fff;border:none;color:#141311;font-size:20px;text-align:center;}

				section .cILT select.cPH{color:#aaa;}

		

		section .cBtn{display:block;width:100%;height:50px;line-height:50px;margin:0px auto 10px;padding:0px !important;background-color:rgba(32,32,32,0.5) !important;color:#fff;text-align:center !important;text-decoration:none !important;}

			section .cBtn:hover{background-color:rgba(255,102,51,0.85) !important;}

		

		section .cFormHolder{min-height:60px;}

			section .cFormHolder::before{content:' ';display:block;position:absolute;left:50%;top:50%;width:60px;height:60px;background:url(../images/loading_50x50.gif) center center no-repeat #202020;opacity:0;z-index:-9999;

				-webkit-transform:translateX(-50%) translateY(-50%);

				   -moz-transform:translateX(-50%) translateY(-50%);

					-ms-transform:translateX(-50%) translateY(-50%);

					 -o-transform:translateX(-50%) translateY(-50%);

						transform:translateX(-50%) translateY(-50%);

				-webkit-transition:opacity 0.5s ease;

				   -moz-transition:opacity 0.5s ease;

					-ms-transition:opacity 0.5s ease;

					 -o-transition:opacity 0.5s ease;

						transition:opacity 0.5s ease;

			}

				section .cFormHolder[data-form-step="loading"]::before{opacity:0.5;z-index:999;}

		

			section .cForm{display:block;max-width:500px;margin:0px auto;overflow:hidden;}

				section .cForm input,

				section .cForm textarea,

				section .cForm a{display:block;width:100%;min-height:40px;margin:0px auto 10px;padding:10px 15px;background-color:rgba(240,250,255,0.5);border:none;outline:none;text-align:left;text-decoration:none;text-transform:none;}

					section .cForm input{}

					section .cForm textarea{min-height:80px;resize:vertical;}

					section .cForm a{}

	

					section .cForm ::-webkit-input-placeholder{color:#eee;}

					section .cForm ::-moz-placeholder{color:#eee;}

					section .cForm :-ms-input-placeholder{color:#eee;}

					section .cForm :-moz-placeholder{color:#eee;}

				

				section .cForm p{font-size:0.8em;}

					section .cForm p.cStr{font-size:1.2em;padding-top:20px;}

					section .cForm .cFontOS{font-size:2.5em;}

		

		/* Section: Home */

		section[data-key="home"] > .cOuter{padding-top:50px;font-size:20px;}

			section[data-key="home"] h2{width:75%;margin:0px auto 30px;padding-top:45%;background:url(../images/foxnb-logo.svg) center center no-repeat;background-size:contain;}

				section[data-key="home"] h2 span{display:none;}



		/* Section: Contact */

		section[data-key="contact"] .cLabel{display:inline-block;width:60px;margin-right:5px;text-align:right;}

		

		section[data-key="contact"] #dFormContact,

		section[data-key="contact"] #dFormContactResponse{max-height:0px;opacity:0;overflow:hidden;

			-webkit-transition:max-height 0.5s ease,opacity 0.5s ease;

			   -moz-transition:max-height 0.5s ease,opacity 0.5s ease;

				-ms-transition:max-height 0.5s ease,opacity 0.5s ease;

				 -o-transition:max-height 0.5s ease,opacity 0.5s ease;

					transition:max-height 0.5s ease,opacity 0.5s ease;

		}

			section[data-key="contact"] .cFormHolder[data-form-step="1"] #dFormContact,

			section[data-key="contact"] .cFormHolder[data-form-step="2"] #dFormContactResponse{max-height:100vw;opacity:1;}

		

		/* Sections: About Us, profiles */

		/*section[data-key="lenny"],

		section[data-key="keagan"]{max-width:400px;}*/

			section[data-active="true"][data-key="lenny"] div,

			section[data-active="true"][data-key="keagan"] div{overflow:visible;}

			

			section[data-key="lenny"] h2,

			section[data-key="keagan"] h2{font-size:1.75em;text-align:left;}

			

			section[data-key="lenny"] img,

			section[data-key="keagan"] img{position:absolute;top:-30px;right:100%;right:calc(100% + 60px);max-height:100%;max-height:calc(100% + 60px);background:#0f0;opacity:0;

				-webkit-transition:opacity 1s;

				   -moz-transition:opacity 1s;

					-ms-transition:opacity 1s;

					 -o-transition:opacity 1s;

						transition:opacity 1s;

			}

				section[data-active="true"][data-key="lenny"] img,

				section[data-active="true"][data-key="keagan"] img{opacity:1;}



		/* Section: Our Work */

		section[data-key="folio"]{max-width:800px;}

			section[data-key="folio"][data-active="true"] > .cOuter{max-width:800px;}

			

			#dClients{padding-left:50%;overflow:visible;}

				#dClients > div{width:calc(200%);

					-webkit-transform:translateX(-50%);

					   -moz-transform:translateX(-50%);

						-ms-transform:translateX(-50%);

						 -o-transform:translateX(-50%);

							transform:translateX(-50%);

				}

					#ulClientLogos,

					#ulClientLogos > li{list-style:none;}

						#ulClientLogos{padding:0px;}

							#ulClientLogos > li{padding-top:20%;}

								#ulClientLogos > li > a{position:absolute;left:0px;top:0px;right:0px;bottom:0px;}

									#ulClientLogos > li > a > img{position:absolute;left:50%;top:50%;max-width:80%;max-height:70%;

										-webkit-transform:translateX(-50%) translateY(-50%);

										   -moz-transform:translateX(-50%) translateY(-50%);

											-ms-transform:translateX(-50%) translateY(-50%);

											 -o-transform:translateX(-50%) translateY(-50%);

												transform:translateX(-50%) translateY(-50%);

									}

									#ulClientLogos > li > a > span{display:none;}



		/* Section: Our Services */

		section[data-key="services"]{}



			/* Section: Services > Cards */

			section[data-key="cards"]{}

				section[data-key="cards"][data-active="true"] > h1{font-size:36px;}

			



/* ##### END Content sections ##### */





/* ##### Line network ##### */

#dNet{position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:-998;}

	#dNet > div{position:absolute;height:1px;border-bottom:1px solid #fff;opacity:0.08;

		-webkit-transform-origin:0% 50%;

		   -moz-transform-origin:0% 50%;

			-ms-transform-origin:0% 50%;

			 -o-transform-origin:0% 50%;

				transform-origin:0% 50%;

		-webkit-transition:opacity 0.25s;

		   -moz-transition:opacity 0.25s;

			-ms-transition:opacity 0.25s;

			 -o-transition:opacity 0.25s;

				transition:opacity 0.25s;

	}

		#dNet[data-toggle="off"] > div{opacity:0 !important;}

		#dNet > div[data-major="true"]{opacity:0.45;}

/* ##### END Line network ##### */





/* Preload area */

#dPreload{position:fixed;left:0px;top:0px;width:0px;height:0px;overflow:hidden;opacity:0;}







.cLocator{position:fixed;left:0px;top:0px;border:none;border-right:1px solid #0f0;border-bottom:1px solid #0f0;}





form.cILT select{display:block;}

	form.cILT select.c2 optgroup{display:none;}

		form.cILT[data-ilt="know"] select.c2 optgroup.know,

		form.cILT[data-ilt="build"] select.c2 optgroup.build,

		form.cILT[data-ilt="revamp"] select.c2 optgroup.revamp{display:block;}

	form.cILT option{}

		form.cILT option[disabled="disabled"]{display:none;}













/* ##### Mobile styles ##### */

html.mobile{}

body.mobile{overflow:auto;}

	

	body.mobile hr{margin:5vw auto;}

	

	body.mobile #dBG{left:0px;top:-10vw;right:0px;bottom:-10vw;width:auto;height:auto;background-attachment:scroll;background-size:cover;}

	

	body.mobile #dPageHolder{position:relative;padding-top:5vw;perspective:none;}

	

	body.mobile nav#nMain{left:5vw;top:5vw;opacity:1;

		-webkit-transition:opacity 0.5s ease;

		   -moz-transition:opacity 0.5s ease;

			-ms-transition:opacity 0.5s ease;

			 -o-transition:opacity 0.5s ease;

				transition:opacity 0.5s ease;

	}

		body.mobile[data-s="home"] nav#nMain{opacity:0;z-index:-9999;}

		

		body.mobile nav#nMain ul,

		body.mobile nav#nMain ul > li{}

			body.mobile nav#nMain ul > li{margin-right:5vw;}

				

				body.mobile nav#nMain ul > li > a{width:15vw;height:15vw;line-height:18vw;font-size:8vw;}

				

				body.mobile nav#nMain ul > li > .cILTHolder{position:absolute;left:17vw;}

					body.mobile nav#nMain ul > li > .cILTHolder[data-show="true"]{width:400px;opacity:1;}

					body.mobile nav#nMain ul > li > .cILTHolder > form.cILT{width:60vw;height:24vw;}

						body.mobile nav#nMain ul > li > .cILTHolder > form.cILT select{display:block;width:100%;height:12vw;}

		

	body.mobile section{position:relative !important;left:auto !important;top:auto !important;max-width:90vw;margin:10vw auto 0px;

		-webkit-transform:none !important;

		   -moz-transform:none !important;

			-ms-transform:none !important;

			 -o-transform:none !important;

				transform:none !important;

	}

		body.mobile section:first-of-type{margin-top:0px;}

		

		body.mobile section > h1{margin-left:0px;font-size:12vw;}

		

		body.mobile section > .cOuter{min-width:0px;max-height:200vh !important;padding:8vw 10vw;font-size:5vw;}

		

		body.mobile section h2{font-size:8vw;}

		

		body.mobile section .cILT{}

			body.mobile section .cILT select{width:100%;height:15vw;margin:0px auto 3vw;padding-left:3vw;font-size:7.5vw;text-align:center;}

				body.mobile section .cILT select option{font-size:2.5vw;}

		

		body.mobile section .cBtn{height:auto;line-height:10vw;margin:0px auto 3vw;padding:3vw 0px !important;font-size:5vw;}

		

		body.mobile section .cFormHolder{min-height:20vw;}

			body.mobile section .cFormHolder::before{width:20vw;height:20vw;background-size:83.33%;}

		

			body.mobile section .cForm{max-width:none;}

				body.mobile section .cForm input,

				body.mobile section .cForm textarea,

				body.mobile section .cForm a{min-height:15vw;margin:0px auto 2vw;padding:3vw;font-size:4vw;}

					body.mobile section .cForm input{}

					body.mobile section .cForm textarea{min-height:30vw;}

					body.mobile section .cForm a{}

	

					body.mobile section .cForm ::-webkit-input-placeholder{color:#eee;}

					body.mobile section .cForm ::-moz-placeholder{color:#eee;}

					body.mobile section .cForm :-ms-input-placeholder{color:#eee;}

					body.mobile section .cForm :-moz-placeholder{color:#eee;}

				

	body.mobile #dNet{display:none;}

/* ##### END Mobile styles ##### */





